Error

two or more packages specified (galera-3 libsane-extras)